a.mainlinksLEFT_MENU:link    {color: #3366FF ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 12pt ;  } 
a.mainlinksLEFT_MENU:visited {color: Blue ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 12pt ;  } 
a.mainlinksLEFT_MENU:active  {color: Blue ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 12pt ;  } 
a.mainlinksLEFT_MENU:hover   {color: #99CCFF ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 12pt ;  } 

a.sublinksLEFT_MENU:link    {color: #6699FF ;  font-weight: bold; font-style: italic; text-decoration: none; font-family: Arial; font-size: 10pt ;  } 
a.sublinksLEFT_MENU:visited   {color: Firebrick ;  font-weight: bold; font-style: italic; text-decoration: underline; font-family: Arial; font-size: 10pt ;  } 
a.sublinksLEFT_MENU:active  {color: Firebrick ;  font-weight: bold; font-style: italic; text-decoration: underline; font-family: Arial; font-size: 10pt ;  } 
a.sublinksLEFT_MENU:hover   {color: #3333FF ;  font-weight: bold; font-style: italic; text-decoration: underline; font-family: Arial; font-size: 10pt ;  } 

table.mainLEFT_MENU {background-color: #CCECFF;
text-align: center;
color: #3366FF;
font: 12pt "Arial" ;width: 100%;
}

table.mainLEFT_MENU td {
padding-left: 0px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subLEFT_MENU {
background-color: #CCECFF;
text-align: center; 
width: 100%; }

table.subLEFT_MENU td {
padding-left: 8px; 
padding-right: 0px; 
padding-bottom: 3px;; 
background-color: #CCECFF; }

div.spaceLEFT_MENU {
margin-top:3px;
}
